.App{
  display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
}

.modal-content {
  background: white;
  padding: 20px;
  border-radius: 4px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

